Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 04:20:53 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  7457101199 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7457101199 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  7457101199 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336853861            08:10 AM, 02nd May                     hello                    Hello           08:11 AM, 02nd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:11 AM, 02nd May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:11 AM, 02nd May                     hello                    Hello           08:11 AM, 02nd May                     hello                    Goodmorning           08:11 AM, 02nd May                     hello                    I have placed order do i need to collect from store ??           08:12 AM, 02nd May                     hello                    I think i had choosen the option home delivery           08:13 AM, 02nd May                   Mohammed                   we are sorry we can not change the delivery method           08:15 AM, 02nd May                     hello                    But i had choosen the option home delivery           08:16 AM, 02nd May                   Mohammed                   we are sorry we can not change the delivery method           08:16 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           08:18 AM, 02nd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:20 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2491853